This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 199728 - HWCERT: Altix 450
HWCERT: Altix 450
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Chris Williams
http://www.sgi.com/products/servers/a...
Altix
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-21 12:37 EDT by Jerry Wei
Modified: 2007-08-22 23:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 09:26:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry Wei 2006-07-21 12:37:49 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Altix
Model:          450
Vendor:         SGI
Category:       Server
Reporter:       wei@sgi.com
Kernel Version: kernel-smp-2.6.9-34.EL
File Uploaded: rhr2-Altix-450-Nahant_Update_3_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/e1d7e7ccfabbce56d8597ca61e0e0d34/rhr2-Altix-450-Nahant_Update_3_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   CORE2
    PASSED   MEMORY2
    PASSED   STORAGE2
1   PASSED   INFO
    PASSED   CDROM
Comment 1 Jerry Wei 2006-07-21 12:53:50 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-34.EL

File Uploaded:
rhr2-Altix-XE-Nahant_Update_3_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c7414637ecf3b8fec48484b4b927cc28/rhr2-Altix-XE-Nahant_Update_3_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   CORE2
    PASSED   MEMORY2
    PASSED   STORAGE2
1   PASSED   INFO
    PASSED   CDROM
Comment 2 Jerry Wei 2006-07-21 13:29:10 EDT
Thsi submission was wrong.  Please remove it.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.